@charset "utf-8";
body {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 16px;
	color: #000;
	background-color: #333;
}

#frame {
	width: 932px;
	margin-right: auto;
	margin-left: auto;
}

#header {
	background-image: url(version2/bg-header.png);
	height: 230px;
	width: 932px;
	margin-top: 30px;
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
}

#header #logo {
	float: left;
	margin-top: 50px;
	margin-left: 25px;
	width: 300px;
	height: 150px;
}
#header #header_image {
	float: right;
	margin-right: 25px;
	margin-top: 50px;
	width: 300px;
	height: 150px;
	text-align: center;
	vertical-align: top;
}

#navi {
	background-image: url(version2/bg-navi.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 251px;
	width: 228px;
	position: absolute;
	top: 10px;
  	left: 50%;
	margin-left: -114px;
	padding-top: 15px;
}

#navi a {
	font-family: "Courier New", Courier, monospace;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	font-variant: small-caps;
	text-decoration: none;
	float: left;
	width: 187px;
	margin-left: 2px;
	padding-left: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #4f8d3a;
}

#navi a:hover, #navi a:focus {
	color: #003300;
}

#navi .active {
	color: #003300;
	background-image: url(version2/bg-navi-active.png);
	background-repeat: repeat;
}

#content {
	background-image: url(version2/bg-content.png);
	background-repeat: repeat-y;
	background-position: left top;
	width: 932px;
	min-height: 300px;
	float: left;
	line-height: 17px;
}

#content .content_left {
	float: left;
	margin-top: 20px;
	width: 400px;
	margin-left: 25px;
	margin-bottom: 10px;
}

#content .content_right {
	float: right;
	margin-right: 30px;
	width: 400px;
	margin-top: 20px;
	margin-bottom: 10px;
}

#content h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	color: #333;
	font-weight: normal;
	font-variant: small-caps;
	font-style: normal;
	padding-top: 0px;
	padding-bottom: 5px;
	left: 626px;
	top: 129px;
}

#content h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	font-variant: small-caps;
	color: #4f8d3a;
	padding-top: 12px;
	padding-bottom: 5px;
}

#content h3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 17px;
	font-style: normal;
	font-weight: normal;
	color: #4f8d3a;
	padding-top: 8px;
	padding-bottom: 5px;
}

#content a, #footer a {
	text-decoration: none;
	color: #336600;
	padding-right: 2px;
	padding-left: 2px;
}

#content a:hover, #content a:focus, #footer a:hover, #footer a:focus {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #336600;
}

#content ul {
	list-style-type: square;
	margin-left: 20px;
}
#content li {
	padding-bottom: 5px;
}
#content .light {
	color: #666666;
}
#content .green {
	color: #336600;
}

#content .quote {
	background-image: url(version2/quotes_01.gif);
	background-repeat: no-repeat;
	background-position: left 4px;
	padding-left: 24px;
	padding-top: 3px;
	background-color: #F5F5F5;
}

#content .quote_body {
	background-image: url(version2/quotes_02.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-right: 22px;
	padding-bottom: 4px;
}
#content  td {
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
}

#footer {
	background-image: url(version2/bg-footer.png);
	height: 10px;
	width: 932px;
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	text-align: center;
	padding-top: 22px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
}

.red, h1 .red {
	color: #FF0000;
}

.grey {
	background-color: #F5F5F5;
}
.light_green {
	background-color: #F5FBEC;
}
